GameManager_PlayTest Class Reference

## Public Member Functions

IEnumerator | TriggersEnterBuildPhaseAtBeginningOfTheGame ()
IEnumerator | CurrentState_IsOfTypeGameStateAfterStart ()

## Member Function Documentation

## CurrentState_IsOfTypeGameStateAfterStart()

IEnumerator GameManager_PlayTest.CurrentState_IsOfTypeGameStateAfterStart | ( |  | ) |

Attention
  This test got deprecated as GameManager.PlayerPlacedThreeTiles() got deleted.
  This test got deprecated as GameManager.PlayerPlacedThreeTiles() got deleted.
  This test got deprecated as GameManager.PlayerPlacedThreeTiles() got deleted.

## TriggersEnterBuildPhaseAtBeginningOfTheGame()

IEnumerator GameManager_PlayTest.TriggersEnterBuildPhaseAtBeginningOfTheGame | ( |  | ) |

The documentation for this class was generated from the following file:

- GameManager_PlayTest.cs